@import url(css/main/buttons.css);
@import url(css/main/custom.css);
body {
    background-color: #fff;
    font-family: 'Gotham SSm A', 'Gotham SSm B', Lucida, Verdana, sans-serif;
    font-size: 11px;
    padding: 10px;
}
img[src*="spacer.gif"] {
    display: none;
}
.PasswortBtn {
    padding: 15px 0px 0px 0px!important;
}

.abbBtn {
    padding-top: 25px;
}

.loginButton {
    padding-top: 10px;
}

a.button-1.firstBtn,
a.button-1.secondBtn,
a.button-1.sendpwdBtn,
a.button-1.abbrechenBtn {
    padding: 11.5px 24px;
    cursor: hand;
}

div.helpdiv {
    height: 100%;
    width: 100%;
    display: block;
    left: 0;
    top: 0;
    position: absolute;
    background-color: #fff;
}

.login-copyright {
    text-align: right;
    padding: 2px;
    padding-right: 20px;
    line-height: 12px;
}

.error-login {
    width: 500px;
    border: 1px solid #CC0000;
    padding: 0px;
}

.login-div {
    text-align: center;
    padding-top: 40px;
}

.login-table {
    width: 500px;
    height: 550px;
    padding: 15px 30px;
    border: 1px solid #cccccc;
}

.login-table-text {
    line-height: 18px;
}

.login-table-text p {
    padding-left: 0px;
}

.login-table .login-table-header {
    background-image: url(/login-header.png);
    background-position: top center;
    background-repeat: no-repeat;
    color: #FFFFFF;
    height: 60px;
    font-family: 'Gotham SSm A', 'Gotham SSm B', Lucida, Verdana, sans-serif;
    font-size: 19px;
    text-align: left;
}

td[colspan="2"] {
    padding-top: 20px;
}
